Bug 532520 - Review request: derby - An open source database implemented entirely in Java
Review request: derby - An open source database implemented entirely in Java
Status: CLOSED DUPLICATE of bug 609011
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: derby (view as bug list)
Depends On:
Blocks: FE-NEW
  Show dependency treegraph
 
Reported: 2009-11-02 13:00 EST by Mary Ellen Foster
Modified: 2010-07-26 21:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 21:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2009-11-02 13:00:33 EST
Spec URL: http://www.macs.hw.ac.uk/~mef3/review/derby.spec
SRPM URL: http://www.macs.hw.ac.uk/~mef3/review/derby-10.5.3.0-1.fc12.src.rpm
Description:
The Derby project develops open source database technology 
that is: Pure Java, Easy to use, Small footprint, Standards 
based, Secure.
The core of the technology, Derby.s database engine is a 
full functioned relational embedded database engine. JDBC 
and SQL are the programming APIs. 
The Derby network server increases the reach of the Derby 
database engine by providing traditional client server 
functionality. The network server allows clients to connect 
over TCP/IP using the standard DRDA protocol. The network 
server allows the Derby engine to support networked JDBC, 
ODBC/CLI, Perl and PHP. 
Database Utilities:
ij -- a tool that allows SQL scripts to be executed against 
      any JDBC database. 
dblook -- Schema extraction tool for a Derby database. 
sysinfo -- Utility to display version numbers and class path. 



This package was imported from JPackage
Comment 1 Jason Tibbitts 2009-11-02 15:27:49 EST
*** Bug 252059 has been marked as a duplicate of this bug. ***
Comment 2 Alexander Kurtakov 2010-02-10 09:12:48 EST
Do you plan to install the utilities listed in the description to %_bindir?
Comment 3 Alexander Kurtakov 2010-05-20 08:35:33 EDT
ping?
Comment 4 Sebastian Dziallas 2010-06-20 17:01:00 EDT
Ping again? Etherpad also depends on this package (http://fedoraproject.org/wiki/Etherpad) and hence I'm interested in seeing this in Fedora.
Comment 5 Lubomir Rintel 2010-07-26 21:49:27 EDT
Inactive review, closing.

*** This bug has been marked as a duplicate of bug 609011 ***

Note You need to log in before you can comment on or make changes to this bug.